payload:
  # 内容：HuaWei
  # 数量：10条
  - DOMAIN-SUFFIX,dbankcdn.com
  - DOMAIN-SUFFIX,hc-cdn.com
  - DOMAIN-SUFFIX,hicloud.com
  - DOMAIN-SUFFIX,hihonor.com
  - DOMAIN-SUFFIX,huawei.com
  - DOMAIN-SUFFIX,huaweicloud.com
  - DOMAIN-SUFFIX,huaweishop.net
  - DOMAIN-SUFFIX,hwccpc.com
  - DOMAIN-SUFFIX,vmall.com
  - DOMAIN-SUFFIX,vmallres.com